.TextMessage {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 46px;
  padding: 4px;
  background: var(--menu-background);
  border-right: 1px solid var(--menu-border-color);
  border-top: 1px solid var(--menu-border-color);
  color: var(--menu-font-color);
  font: menu;
  /*borrar despues de arreglar*/
  margin-right: 248px;
}
.TextMessage_p {
  margin: 0;
  font-size: 7px;
}
.TextMessage span {
  opacity: 0;
}
.TextMessage span.revealed {
  opacity: 1;
}

.TextMessage_button {
  margin: 0;
  font-size: 5px;  
  padding: 3px;;
  -webkit-appearance: none;
  background:none;
  border:0;
  font-family: inherit;
  cursor: pointer;
  font-weight: bold;
  color: rgb(88, 88, 88);

  position: absolute;
  right: 0;
  bottom: 0;
}